PACKAGE	= ntheorem

TMPINPUTS=$(PACKAGE).sty $(PACKAGE).std
TMPDOC=$(PACKAGE).pdf

include ../make.rules

JUNK = ntheorem.drv ntheorem.thm ntheorem.ps

$(PACKAGE).pdf: $(PACKAGE).ps
	ps2pdf $<

$(PACKAGE).ps: $(PACKAGE).dvi
	dvips $< -o
